/* Global Theme Overrides */

/*
  Import all the styles sheets for liverpool.gov.uk (not ideal, but works on their masterpages ) 
*/
@import "http://liverpool.gov.uk/css/bootstrap.css" ;
@import "http://liverpool.gov.uk/css/bootstrap-overrides.css";
@import "http://liverpool.gov.uk/css/liverpoolgov.css";
@import "http://liverpool.gov.uk/css/font-awesome.css";
@import "http://liverpool.gov.uk/css/lcc.tabs.css";
/*
 <!--[if lt IE 8]><link rel="stylesheet" href="/css/font-awesome-ie7.css?v=4"><![endif]-->
 */
@import "http://liverpool.gov.uk/css/resident.css";

form { margin: 0 ; } 

#frmsearch input{border:none!important;}

#app_footer{height:36px;background:url(images/app_footer_bg.gif) top left repeat-x;margin-bottom:-20px;}
#app_footer ul li a{color:#444!important;}
#app_footer ul li {width:155px!important;}
.app_branding{width:200px;float:right;margin-top:8px;}

.button_basic {
	background: #614f86;
	background: -moz-linear-gradient(100% 100% 90deg, #614f86, #806aaf);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#614f86), to(#806aaf));
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	color: #fff!important;
	margin: 5px 5px 5px 5px;
	padding: 7px;
	font-size:1em;
	font-weight:bold;
	text-decoration:none;
	display:inline-block;
}
a.button_basic:hover, purplebutton:visited, button_basic:focus {
	background: #806aaf;
	cursor: pointer;
	text-decoration:none;
	color:#ffffff;
}

/*forms*/

.dataview {
	border: 1px solid #d5d5d5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	counter-reset: fieldsets;
	padding: 5px;
	margin-left:20px;
	/*width:440px;*/

}
.dataview fieldset {
	border: none;
	margin-bottom: 10px;
}
.dataview legend {
	color: #444444;
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 0.63em;
}
.dataview fieldset fieldset legend {
	color: #444444;
	font-size: 1em;
	font-weight: normal;
	padding-bottom: 0;
}
.dataview ul li, .themeform ul li {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border-bottom-color: white!important;
	list-style: none;
	padding:0.1em 0;
	margin: 0.3em 0;
}
.dataview ul li:hover, .themeform ul li:hover {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	list-style: none;
	background-color:#f7f7f7;
	
}
.dataview label {
	display:block;
	float: left;
	text-align:right;
	width: 150px;
	margin: 0 0.63em 0 0;
}
.themeform label em {
	line-height: 1em;
	display:block;
	font-size:.7em;
}
.dataview .mandatoryIndicator {
	vertical-align:middle;
	margin-right:0.31em;
	margin-top:0;
	color:red;
	font-weight:bolder;
	font-size: 1em;
}
.dataview fieldset fieldset label:hover {
	cursor: pointer;
}
.dataview input:not([type=radio]),  .dataview textarea  {
 border: 1px solid #d5d5d5;
 padding: 5px;
 width: 200px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 -khtml-border-radius: 5px;
 border-radius: 5px;
 font-family: Arial, Helvetica, sans-serif;
 outline: none;
}
 .ie6 .themeform input.text, .ie6 .themeform textarea, .ie7 .themeform input.text, .ie7 .themeform textarea, .ie8 .themeform input.text, .ie8 .themeform textarea, {
 width:200px;
 border:1px solid #d5d5d5;
 padding: 5px;
}
.dataview textarea {
	height:140px!important;
}
 .dataview input:not([type=submit]):focus,  .dataview textarea:focus {
 background: #eaeaea;
}
.ie6 .themeform input:focus, .ie7 .themeform input:focus, .ie8 .themeform input:focus {
	background: #eaeaea!important;
	border:1px solid red!important;
}
.ie6 .themeform input.submit:focus, .ie7 .themeform input.submit:focus, .ie8 .themeform input.submit:focus {
	background:transparent;
}
.dataview input[type=radio] {
	float: left;
	margin-right: 5px;
}
.dataview input:hover, .dataview textarea:hover,
.dataview input:focus, .dataview textare a:focus {
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	border:1px solid #806aaf;
}
.dataview button {
	background: #00659e;
	background: -moz-linear-gradient(100% 100% 90deg, #00659e, #0075b7);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0075b7), to(#00659e));
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	color: #ffffff;
	display: block;
	font: 1.3em bold Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	margin: auto;
	padding: 7px 25px 5px 25px;
	text-transform: uppercase;
}
.dataview button:hover {
	background: #555555;
	background: -moz-linear-gradient(100% 100% 90deg, #555555, #666666);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#666666), to(#555555));
	cursor: pointer;
}
.dataview button {margin-left:160px;}
.dataview a.info {
	float:right;
	margin-top:6px;
}
.validation {
	display:none;
}
.themeform .fieldGrp aside {
	display:none;
}
/*div.rightcallout{width:0;height:0;border-left:0;border-right:6px solid #aaaaaa;border-top:6px solid transparent;border-bottom:6px solid transparent;margin-left:-16px;}
div.rightcalloutinner{width:0;height:0;border-left:0;border-right:3px solid #fafafa;border-top:3px solid transparent;border-bottom:3px solid transparent;margin-top:-3px;margin-left:3px;}*/
.rightcallout {
	width:13px;
	height:20px;
	background:url(../images/callout-tick.png) top left no-repeat;
	position:relative;
	left:-13px;
	top:10px;
}
a.info {
	position:relative;
}


/* SKIN CSS - START */

	.dataview 
				{
					font-family: Arial, Helvetica, sans-serif;
					
					margin:0px; 
					padding:0px;
					border-top: #000000 solid 0px;
					border-left: #000000 solid 0px;
					border-right: #000000 solid 0px;
					
					color:#000000;
					text-decoration: none;
					/*font-size:12pt;*/
				}
	.dataview UL.list
				{
					margin:0px; 
					padding: 0px;
					list-style:none;
list-style:none;
				}
	.dataview UL.list LI
				{
					border-bottom: #DDDDDD solid 1px;
					width:100%;
list-style:none;
				}
	.dataview LI.noHR
				{
					border-bottom: #000000 solid 0px;
					width:100%;
list-style:none;
				}
	.dataview LI.Row0
				{
					background-color: #DCDCDC;
					color:#000000;
list-style:none;
				}
				
	.dataview UL.list LI.noHR
				{
					border-bottom: #000000 solid 0px;
					width:100%;
list-style:none;
				}
				
	.dataview LI.Row1 DIV SPAN
				{
					background-color: #FFFFFF;
					color:#000000;
					cursor: pointer;
list-style:none;
				}
				
	.dataview LI.Row1 DIV A
				{
					text-decoration: none;
					border-bottom: dotted 0px #000000;
					color: #000000;
					background-color: #F8F8F8;
list-style:none;
				}
	.dataview LI.Row1 DIV A:hover
				{
					text-decoration: none;
					border-bottom: solid 0px #000000;
					color: #9C1E3D;
					background-color: #F8F8F8;
list-style:none;
				}
	.dataview LI.Row1 DIV A:visited
				{
					color: #000000;
					background-color: #F8F8F8;
list-style:none;
				}
	.dataview LI.Row1 DIV A:active
				{
					padding: 5px 5px 5px 5px;
list-style:none;
				}
	
	.dataview LI.Row1
				{
					background-color: #F8F8F8;
					color:#000000;
list-style:none;
				}
	.dataview LI.Row0 DIV A
				{
					text-decoration: none;
					border-bottom: dotted 0px #000000;
					color: #000000;
					background-color: #DCDCDC;
list-style:none;
				}
	.dataview LI.Row0 DIV A:hover
				{
					text-decoration: none;
					border-bottom: solid 0px #000000;
					color: #9C1E3D;
					background-color: #DCDCDC;
list-style:none;
				}
	.dataview LI.Row0 DIV A:visited
				{
					color: #9C1E3D;
					background-color:#DCDCDC;
list-style:none;
				}
	.dataview LI.Row0 DIV A:active
				{
					padding: 5px 5px 5px 5px;
list-style:none;
				}
	.dataview LI.Row1
				{
					background-color: #F8F8F8;
					color:#000000;
list-style:none;
				}
	.dataview UL.bullet
				{
					margin: 20px;
					padding-left: 20px;
					list-style: disc;  
list-style:none; 
		        }
    .dataview UL.bullet LI
				{
					border:none;

list-style: disc; 
				}
	.dataview DIV
				{
					padding: 5px 5px 5px 1px;
				}
	.dataview DIV A
				{
					color: #9C1E3D;
					text-decoration: none;
					/*width:100%;*/
					background-color: #F8F8F8;
					border-bottom: dotted 0px #000000;
				}
	.dataview DIV A:hover
				{
					text-decoration: none;
					border-bottom: solid 0px #000000;
					color: #9C1E3D;
					background-color: #F8F8F8;
				}
	.dataview A.noborder
				{
					background-color: inherit;
					color:#000000;
					text-decoration: none;
					border: 0px;
				}
	.dataview A.noborder:hover
				{
					background-color: inherit;
					color:#000000;
					text-decoration: none;
					border: 0px;
				}
	.dataview A.noborder:active
				{
					padding: 0px;
				}
	.dataview DIV A:visited
				{
					color: #9C1E3D;
					background-color:#FFFFFF;
				}
	.dataview DIV A:active
				{
					padding: 5px 5px 5px 5px;
				}
	.dataview DIV.error UL
				{
					color:#ff3366;
					font-weight:bold;	
					background-color: #FFFFFF;
					line-height:1.4em;
					margin:0px; 
					padding: 0px;
					list-style:none;
				}

	.dataview SPAN
				{
					text-align: right;
					/*padding-right: 10px;*/
					/*width: 13.0em; */
					/*float: left;*/
					font-weight: bold; 
					color: #000000;
					/*height:100%;*/
					
					float: left;
				}



	.dataview SPAN.long
				{
					width: 25.0em; 
					float: left;
					font-weight: bold; 
					color: #000000;
					height:100%;
					background-color: #FFFFFF;
				}
	.dataview SPAN.text
				{
					font-family: Arial, Helvetica, sans-serif;
					float: none;
					color: #000000;
					background-color:#FFFFFF;
				}

	.dataview H1
				{
					padding: 19px 5px 5px 1px;
					background-color: #ffffff;
					font-weight: bold; 
		
					margin: 0px;
					
color: #4E2792;
font-size: 1.8em;
margin: .35em 0 .25em 0;
				}
	.dataview H1 span
				{
					float:none;
					padding: 5px 3px 3px 5px;
					background-color: #ffffff;
					font-weight: bold; 
					color: #9C1E3D;
					margin: 0px;
					/*font-size:1em;*/
				}
	.dataview H2.head, .dataview SPAN.headtext
				{
					float:none;
					padding: 5px 5px 5px 5px;
					background-color: #ffffff;
					font-weight: bold; 
					color: #9C1E3D;
					margin: 0px;
					/*font-size:1em;*/
				}
	.bottom_border
				{
					border-bottom: #000000 solid 0px;
				}
	.dataview A.noborder
				{
					background-color: inherit;
					color:#000000;
					text-decoration: none;
					border: 0px;
				}
	.dataview A.noborder:hover
				{
					background-color: inherit;
					color:#000000;
					text-decoration: none;
					border: 0px;
				}
	.dataview A.noborder:active
				{
					padding: 0px;
				}

	.dataview A.results_page_number
				{
					color: #121212;
					border:none;
					font-weight: bold;
					cursor: pointer;
					background-color: #FFFFFF;
					padding:5px;
				}
	.dataview A.results_page_number:visited
				{
					color: #000000;
					background-color: #FFFFFF;
				}
	.dataview A.results_page_number:hover, .dataview A.results_page_number:active
				{
					color: #000000;
					background-color: #ffffff;
				}
	.dataview SPAN.results_page_number_sel																
				{
					color: #000000;
					background-color: #ffffff;
					border:none;
					font-weight: bold;
					float: none;
					padding:5px;
				}

	/*Standard Button Formatting*/
	.button_basic 
				{
					font-family: Arial, Helvetica, sans-serif;
					font-weight: normal;
					border:none;
					color: #9C1E3D;
					cursor: pointer;
					float: right;
				}
	h2 
				{
					margin:0px;
					padding:0px;
					/*font-size:1em;*/
				}
	.display_table
				{
					width:592px;
				}
	.display_table TR.Row0
				{
					background-color: #DCDCDC;
					color:#000000;
				}
	.display_table TR.Row1
				{
					background-color: #F8F8F8;
					color:#000000;
				}
	.display_table A, .display_table A:visited, .display_table A:active
				{
					background-color: inherit;
					color:#000000;
					text-decoration: none;
					border-bottom: dotted 1px #000000;
				}
	.display_table A.noborder
				{
					background-color: inherit;
					color:#000000;
					text-decoration: none;
					border: 0px;
				}
	.display_table A.noborder:hover
				{
					background-color: inherit;
					color:#000000;
					text-decoration: none;
					border: 0px;
				}
	.display_table A:hover
				{
					background-color: inherit;
					color:#000000;
					text-decoration: none;
					border-bottom: solid 1px #000000;
				}
	.align_center
				{
					text-align: center;
				}
	A.dotted, A.dotted:visited, .A.dotted:active
				{
					background-color: inherit;
					color:#000000;
					text-decoration: none;
					border-bottom: dotted 1px #000000;
				}
	A.dotted:hover
				{
					background-color: inherit;
					color:#000000;
					text-decoration: none;
					border-bottom: solid 1px #000000;
				}
	P		
				{
					padding:0px;
					margin:0px;
				}
	.textbox_error
				{
					background-color:#00CCCC;
					color:#000000;
				}
				
/*Non AA Compliant Classes For Planning Explorer StreetFinder*/				
.DataTable
{
    border-right: 0px;
    border-top: 0px;
    vertical-align: baseline;
    border-left: 0px;
    width: 100%;
    border-bottom: 0px;
    text-align: left
}
.StreetFinderButton
{
    border-left-color: black;
    border-bottom-color: black;
    color: #000000;
    border-top-color: black;
    background-color: #ffffff;
    border-right-color: black
}
.QueryTableData
{
    width: 100%
}
.SearchTableBorder
{
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid
}
.Instructions
{
    font-weight: normal;
    /*font-size: 10pt;*/
    color: #000000;
    font-family: Arial
}
.Row0
{
    background-color: #DCDCDC;
}
.Row1
{
    background-color: #F8F8F8;
}
.ResultsTable
{
    vertical-align: baseline;
    width:100%;
    text-align: left
}
.ResultsTableBorder
{
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid
}
.CmdButtonSmallSelected
{
    border-left-color: black;
    border-bottom-color: black;
    border-top-color: black;
    background-color: #ffffff;
    border-right-color: black
}
.CmdButtonSmall
{
    border-left-color: black;
    border-bottom-color: black;
    color: #000000;
    border-top-color: black;
    background-color: #ffffff;
    border-right-color: black
}


.content LI {
	PADDING-LEFT: 0px; BACKGROUND: none;; LINE-HEIGHT: 18px;
}


#dateStart, #dateEnd{width:100px;}


.noHR input{
	BORDER: none;
	PADDING: 2px;
}

input{
BORDER:default;
}



INPUT.TEXT {
	BORDER: none
}




#lblPagePosition
{
	/*width:100px;*/
}



.bottom_border div span, .dataview ul li div span, label
{
	padding-right: 10px;
	width: 13.0em; 
	text-align: right;
}

.align_center
{
width:100%;
border:none;
text-align:center;
vertical-align:middle;
}


.bottom_border  .align_center a, .results_page_number_sel, .bottom_border .align_center a:hover
{
	vertical-align:middle;
	border:none;
	text-align: center;
	/* width: 3.0em; */
	text-align:center;
}


	.dataview SPAN.results_page_number_sel
{
width:0em;
}


.dataview .FL{float:left;width:45%!important;}
.dataview .FR{float:right;width:55%!important;}
.dataview .FL label, .dataview .FR label{width:200px!important;}
.dataview li{clear:both;}

label { font-size: 20px; line-height: 30px; }

/*end of page CSS*/

/*(fixes double-labelled date field #vrDays)*/
#vrDays{margin-left:-175px;}
#appDays { width: 350px; } 

.ieA #vrDays { margin-left: 0; } 

